/* begin Page */
.PageBackgroundGlareImage {
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +
		GetStyleUrl() + "../../app/images/Page-BgGlare.png',sizingMethod='crop')" );
}

img {
	behavior: expression(( this.runtimeStyle.behavior = "none") &&(
		this.pngSet ? this.pngSet = true :( this.nodeName ==   "IMG" &&  
		this.src.toLowerCase ( ) . indexOf('.png') > -1 ?(
		this.runtimeStyle.backgroundImage =   "none", this.runtimeStyle.filter
		=   "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		this.src +   "', sizingMethod='image')", this.src =   GetStyleUrl() +
		"../../app/images/spacer.gif" ) :( this.origBg =   this.origBg ?   this.origBg :
		this.currentStyle.backgroundImage.toString ( ) . replace('url("', '')
		. replace('")', ''), this.runtimeStyle.filter =  
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		this.origBg +   "', sizingMethod='crop')",
		this.runtimeStyle.backgroundImage =   "none" ) ), this.pngSet = true )
		);
}

/* end Page */ /* begin Box, Sheet */
.Sheet {
	width: 1024px;
	zoom: 1;
}

.Sheet-tl {
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/Sheet-s.png',sizingMethod='crop')" );
}

.Sheet-tr {
	font-size: 1px;
	left: expression(this.parentNode.offsetWidth-40 + 'px');
}

.Sheet-tr div {
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/Sheet-s.png',sizingMethod='crop')" );
}

.Sheet-bl {
	font-size: 1px;
	top: expression(this.parentNode.offsetHeight-40 + 'px');
}

.Sheet-bl div {
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/Sheet-s.png',sizingMethod='crop')" );
}

.Sheet-br {
	font-size: 1px;
	top: expression(this.parentNode.offsetHeight-40 + 'px');
	left: expression(this.parentNode.offsetWidth-40 + 'px');
}

.Sheet-br div {
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/Sheet-s.png',sizingMethod='crop')" );
}

.Sheet-tc {
	font-size: 1px;
	width: expression(this.parentNode.offsetWidth-80 + 'px');
}

.Sheet-tc div {
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/Sheet-h.png',sizingMethod='crop')" );
}

.Sheet-bc {
	font-size: 1px;
	top: expression(this.parentNode.offsetHeight-40 + 'px');
	width: expression(this.parentNode.offsetWidth-80 + 'px');
}

.Sheet-bc div {
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/Sheet-h.png',sizingMethod='crop')" );
}

.Sheet-cl {
	font-size: 1px;
	height: expression(this.parentNode.offsetHeight-80 + 'px');
}

.Sheet-cl div {
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/Sheet-v.png',sizingMethod='crop')" );
}

.Sheet-cr {
	font-size: 1px;
	left: expression(this.parentNode.offsetWidth-40 + 'px');
	height: expression(this.parentNode.offsetHeight-80 + 'px');
}

.Sheet-cr div {
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/Sheet-v.png',sizingMethod='crop')" );
}

.Sheet-cc {
	font-size: 1px;
	width: expression(this.parentNode.offsetWidth-80 + 'px');
	height: expression(this.parentNode.offsetHeight-80 + 'px');
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/Sheet-c.png',sizingMethod='scale')" );
}

/* end Box, Sheet */ /* begin Menu */
.artmenu,.artmenu ul {
	height: 1%;
}

.artmenu li.artmenuhover {
	z-index: 10000;
}

.artmenu .artmenuhoverUL {
	visibility: visible;
}

.artmenu .artmenuhoverUL {
	top: 100%;
	left: 0;
}

.artmenu .artmenuhoverUL .artmenuhoverUL {
	top: 0;
	left: 100%;
}

.artmenu ul a {
	height: 1%;
}

.artmenu li li {
	float: left;
	width: 100%;
}

.artmenu .artmenuhoverUL .artmenuhoverUL {
	top: 5px;
	left: 100%;
}

.artmenu,.artmenu ul {
	height: 1%;
}

.artmenu li.artmenuhover {
	z-index: 10000;
}

.artmenu .artmenuhoverUL {
	visibility: visible;
}

.artmenu .artmenuhoverUL {
	top: 100%;
	left: 0;
}

.artmenu .artmenuhoverUL .artmenuhoverUL {
	top: 0;
	left: 100%;
}

.artmenu ul a {
	height: 1%;
}

.artmenu li li {
	float: left;
	width: 100%;
}

.nav {
	zoom: 1;
}

.nav .l {
	width: expression(this.parentNode.offsetWidth-0 + 'px');
}

.nav .r {
	left: expression(this.parentNode.offsetWidth-0 + 'px');
}

.nav .r div {
	left: expression(this.parentNode.offsetWidth-1014 + 'px');
}

.nav .l,.nav .r div {
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/testnav1.png',sizingMethod='crop')" );
}

/* end Menu */ /* begin MenuItem */
.artmenu a,.artmenu a span {
	float: left;
}

.artmenu a span span {
	display: inline;
}

.artmenu .artmenuhover .artmenuhoverA span span {
	color: #E5F5FA;
	background-position: left -21px;
}

/* end MenuItem */ /* begin MenuSeparator */
.nav .separator {
	font-size: 1px;
	zoom: 1;
}

/* end MenuSeparator */ /* begin MenuSubItem */
.artmenu ul a {
	color: #5B4F29 !important;
}

.artmenu ul a:hover {
	color: #000000 !important;
}

.artmenu ul .artmenuhover .artmenuhoverA {
	color: #000000 !important;
	border-color: #59BDDE;
	background-position: 0 -23px;
}

.nav .artmenu ul a:hover span,.nav .artmenu ul a:hover span span {
	color: #000000 !important;
}

.nav .artmenu ul .artmenuhover .artmenuhoverA span,.nav .artmenu ul .artmenuhover .artmenuhoverA span span
	{
	color: #000000 !important;
}

/* end MenuSubItem */ /* begin Box, Block */
.Block {
	zoom: 1;
}

/* end Box, Block */ /* begin BlockHeader */
.BlockHeader {
	zoom: 1;
}

.BlockHeader .l {
	width: expression(this.parentNode.offsetWidth-6 + 'px');
}

.BlockHeader .r {
	left: expression(this.parentNode.offsetWidth-6 + 'px');
}

.BlockHeader .r div {
	left: expression(this.parentNode.offsetWidth-1014 + 'px');
}

.BlockHeader .l,.BlockHeader .r div {
	font-size: 1px;
}

.BlockHeader .l,.BlockHeader .r div {
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/BlockHeader.png',sizingMethod='crop')" );
}

.header-tag-icon {
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/BlockHeaderIcon.png',sizingMethod='crop')" );
}

/* end BlockHeader */ /* begin Box, BlockContent */
.BlockContent {
	zoom: 1;
}

.BlockContent-tl {
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/BlockContent-s.png',sizingMethod='crop')" );
}

.BlockContent-tr {
	font-size: 1px;
	left: expression(this.parentNode.offsetWidth-7 + 'px');
}

.BlockContent-tr div {
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/BlockContent-s.png',sizingMethod='crop')" );
}

.BlockContent-bl {
	font-size: 1px;
	top: expression(this.parentNode.offsetHeight-7 + 'px');
}

.BlockContent-bl div {
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/BlockContent-s.png',sizingMethod='crop')" );
}

.BlockContent-br {
	font-size: 1px;
	top: expression(this.parentNode.offsetHeight-7 + 'px');
	left: expression(this.parentNode.offsetWidth-7 + 'px');
}

.BlockContent-br div {
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/BlockContent-s.png',sizingMethod='crop')" );
}

.BlockContent-tc {
	font-size: 1px;
	width: expression(this.parentNode.offsetWidth-14 + 'px');
}

.BlockContent-tc div {
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/BlockContent-h.png',sizingMethod='crop')" );
}

.BlockContent-bc {
	font-size: 1px;
	top: expression(this.parentNode.offsetHeight-7 + 'px');
	width: expression(this.parentNode.offsetWidth-14 + 'px');
}

.BlockContent-bc div {
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/BlockContent-h.png',sizingMethod='crop')" );
}

.BlockContent-cl {
	font-size: 1px;
	height: expression(this.parentNode.offsetHeight-14 + 'px');
}

.BlockContent-cl div {
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/BlockContent-v.png',sizingMethod='crop')" );
}

.BlockContent-cr {
	font-size: 1px;
	left: expression(this.parentNode.offsetWidth-7 + 'px');
	height: expression(this.parentNode.offsetHeight-14 + 'px');
}

.BlockContent-cr div {
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/BlockContent-v.png',sizingMethod='crop')" );
}

.BlockContent-cc {
	font-size: 1px;
	width: expression(this.parentNode.offsetWidth-14 + 'px');
	height: expression(this.parentNode.offsetHeight-14 + 'px');
}

.BlockContent-body ul li {
	height: 1%;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/BlockContentBullets.png',sizingMethod='crop')"
		);
}

/* end Box, BlockContent */ /* begin Box, Post */
.Post {
	zoom: 1;
}

/* end Box, Post */ /* begin PostContent */
h1 {
	margin: 0.67em 0;
}

h2 {
	margin: 0.8em 0;
}

h3 {
	margin: 1em 0;
}

h4 {
	margin: 1.25em 0;
}

h5 {
	margin: 1.67em 0;
}

h6 {
	margin: 2.33em 0;
}

/* end PostContent */ /* begin PostBullets */
.Post ul li {
	height: 1%;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/PostBullets.png',sizingMethod='crop')" );
}

/* end PostBullets */ /* begin PostQuote */
blockquote {
	height: 1%;
	background-image: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/PostQuote.png',sizingMethod='crop')" );
}

/* end PostQuote */ /* begin Button */
button.Button,a.Button {
	display: list-item;
	list-style-type: none;
	float: left;
}

.Button,.Button .btn {
	font-size: 1px;
}

.Button .r {
	font-size: 1px;
	left: expression(this.parentNode.offsetWidth-7 + 'px');
}

.Button .r span {
	font-size: 1px;
	left: expression(this.parentNode.offsetWidth-403 + 'px');
}

.Button .l {
	font-size: 1px;
	width: expression(this.parentNode.offsetWidth-7 + 'px');
}

.Button .l,.Button .r span {
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/Button.png',sizingMethod='crop')" );
}

/* end Button */ /* begin Footer */
.Footer .Footer-background {
	top: expression(this.parentNode.offsetHeight-100 + 'px');
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/Footer.png',sizingMethod='crop')" );
	zoom: 1;
	font-size: 1px;
}

.rss-tag-icon {
	zoom: 1;
	font-size: 1px;
	background: none;
	behavior: expression(this.runtimeStyle.filter ? '' : this.runtimeStyle.filter =
		"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" +  
		GetStyleUrl() + "../../app/images/rssIcon.png',sizingMethod='crop')" );
}
/* end Footer */